---
advanced:
  title: Gelişmiş
  content: >
    Arama parametrelerinizi daraltınız. Gelişmiş arama kriterlerinizi seçip arama yaptıktan sonra, verilerinizi sayfanın alt kısmından <span class="doc-desc-title">Export </span> edebilirsiniz.
export:
  title: Dışa Aktar
  content: >
    CSV dosyası biçiminde dışarı aktarılacak CSV dosyaları herhangi bir elektronik tablo yazılımı ile açılabilir (yani, Microsoft Excel, Apple Pages, OpenOffice, vb.)
